Addon Requirements v0.9.1 has been released

Addon Requirements v0.9.1 has been released
The Requirements Viewpoint for Capella allows importing a set of requirements from a ReqIF file.
You can download this official version on Capella website following this
link
Compatibility: The recommended target Capella version is the upcoming minor release Capella 1.2.1
Release notes:
link
(warning) This official Major Release 0.9 is not compatible with previous prototypes 0.5.x due to the fix of blocking issues (".melodymodeller.bridgetraces" file used for the iterative import has been modified in 0.9 to better persist ReqIf IDs, no migration provided for previous prototypes 0.5)
The next patch Doors patch 9.6.1.11 fixes the bug “APAR PI91749” links are missing in exports from baselines (see addon embedded doc in Eclipse / Help for more information)

Hi,
I just wanted to mention that this version includes the ability to show allocated requirements in Capella diagrams as demonstrated in the last Capella webinar (
https://www.youtube.com/watch?v=qFfj8K3uj3Y).
Also, the current download link on the Capella website still points to the 0.9.0 version. In the meantime, the 0.9.1 update site can be downloaded here:
http://download.polarsys.org/capella/addons/requirements/upd ates/releases/org.polarsys.capella.vp.requirements-updateSit e-0.9.1.201807111332.zip
Stephane

With the release of Capella v1.3, any update on a compatible version of Requirements Viewpoint?

Hi,
the version 0.10.0 compatible with Capella 1.3 will be delivered soon, before the end of this month.
Best regards,
Michel

Hi,
the new version 0.10.0 for Capella 1.3 is available, see link “Requirements” at
https://polarsys.org/capella/download.html#capellaExtensions
Best regards,
Michel

Copyright © Eclipse Capella, the Eclipse Capella logo, Eclipse and the Eclipse logo are Trademarks of The Eclipse Foundation.